[DEFAULT]
port = 443
is_secure = True
api_name = default
calling_format = ordinary
host = trial030.front.sepia.ceph.com
kms_keyid = testkey-1
kms_keyid2 = testkey-2
[fixtures]
bucket prefix = test-{random}-
slow backend = True
[s3 main]
user_id = RGW11111111111111111
email = RGW11111111111111111+test@test.test
display_name = Mr.RGW11111111111111111
access_key = EKUEERUDCSYAQJFTPPYC
secret_key = 8dfOwm+HSpfbnmMufBlFho8MPp1HoCHqLEEchwzUYx+ZK1xypgcI+g==
totp_serial = 1605017916
totp_seed = MH75XQPQDPZYMHIGLJ3IM4L5PQGIWJOGVTJWXJO6NG4DBW7LM34WVGCT2HKQ7KXC
totp_seconds = 5
storage_classes = "LUKEWARM, FROZEN"
[s3 alt]
user_id = bar.client.0
email = bar+test@test.test
display_name = Mr.bar.client.0
access_key = VUAXPOTFADURWQDJFOMX
secret_key = QD6gw1jq+ybgswPO9n7j5nlmaQtCOgpcFx653nAeKfwwHjMyZUcNzA==
totp_serial = 4180641341
totp_seed = RLHAVJJCBPFIJVFMYNCIMYHOFXLTK4YSEQG43K7OZYU4NHHPDBQLJ6EXHZMUMKJ6
totp_seconds = 5
[s3 tenant]
user_id = testx$tenanteduser.client.0
email = testx$tenanteduser+test@test.test
display_name = Mr.testx$tenanteduser.client.0
access_key = UUZZTZUPIBEBHMPCTRDW
secret_key = h/t6lU5E4ZeVU4rp+LyavbAb78KumO08hxGHbbcWLXLDOBLNLaMUSA==
totp_serial = 7818577248
totp_seed = 2XC5IZLEU4QLTNZDLSNKYVQVKIWTELXIYKXOYZ6WHXKH3RCPUU56DN2C55KEZ6JR
totp_seconds = 5
tenant = testx
[iam]
user_id = foobar.client.0
email = foobar+test@test.test
display_name = Mr.foobar.client.0
access_key = JFXVIIBQWXLLKUXRMBTK
secret_key = QP7PDjbhEnimDuMcehgnikWynHrlqtTiuQX67rzaioBt7DuTM4IF4A==
totp_serial = 8330481863
totp_seed = QYGQ3T4GB4UYWN4HQLHWNEJCRBF4QEPYQUYMWEV66XATDHIKURFEGZW2CN7PXO7C
totp_seconds = 5
[iam root]
user_id = RGW88888888888888888
email = RGW88888888888888888+test@test.test
display_name = Mr.RGW88888888888888888
access_key = BUKMKKRUQCHBQSDMKRUF
secret_key = Ok0duQRTmd3DljmBEEsk2bSOOmEBo9aOslDH1dwKIZ/sQLgbQoXIEg==
totp_serial = 0495877964
totp_seed = XR43HQITAIKOW6VZ2CZZV2YDSCR3R7PKOC27AIPMS5JDT7LNWQSDLY52WQ3JEOFO
totp_seconds = 5
[iam alt root]
user_id = RGW99999999999999999
email = RGW99999999999999999+test@test.test
display_name = Mr.RGW99999999999999999
access_key = RGJSSCCVWGWUROSSAQSL
secret_key = pGRkpkX7OjPHVUY2gcqFxIauGzX5i4BZukh1OYdETyRQTTX+COku/A==
totp_serial = 1136607638
totp_seed = UREU424RABACSXOVEM3A6HBE4ISPLA53Q24XSBSZIGKOL5JIQA22WFMJVM4ORPFT
totp_seconds = 5
